/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.post-bar {
	display: none;
}


@font-face {
  font-family: 'Gilroy-Light';
  src: url('Gilroy-Light.eot');
  src: url('Gilroy-Light.woff2') format('woff2'),
       url('Gilroy-Light.woff') format('woff'),
       url('Gilroy-Light.ttf') format('truetype'),
       url('Gilroy-Light.svg#Gilroy-Light') format('svg'),
       url('Gilroy-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy-ExtraBold';
  src: url('Gilroy-ExtraBold.eot');
  src: url('Gilroy-ExtraBold.woff2') format('woff2'),
       url('Gilroy-ExtraBold.woff') format('woff'),
       url('Gilroy-ExtraBold.ttf') format('truetype'),
       url('Gilroy-ExtraBold.svg#Gilroy-ExtraBold') format('svg'),
       url('Gilroy-ExtraBold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
.hmenu .menu-horizontal-inner {
  padding: 0 68px 0 5px!important;
  width: 100%;
}
@media (min-width: 320px)and (max-width: 480px) {.menu-social a { color: #fff!important; } .social-icons {text-align: center!important; display:block!important; }


#main-logo .navbar-brand img {
    width: 260px;
    height: auto;
}
.logo-container .logo-image {
    position: relative;
    display: block;
    margin-bottom: 11px !important;
}
.mobile-menu-button-light .lines, .mobile-menu-button-light .lines:before, .mobile-menu-button-light .lines:after {
    background: #fff;
    font-weight: bold !important;
    width: 22px;
    height: 3px;
}
.hmenu .menu-horizontal-inner {
    padding: 0 68px 0 5px!important;
    width: 100%;
    padding: 0 !important;
}

}
@media only screen (min-device-width: 768px)and (max-device-width: 1024px)  {.menu-social a { color: #fff!important; } .social-icons {text-align: center!important; display:block!important; }

}

.social-icons {
	display: none!important;
}



ul.menu-social.visible-sm.visible-xs.wow.fadeIn li {
    margin-left: 5px;
    display: initial;
}
ul.menu-social.visible-sm.visible-xs.wow.fadeIn {
    width: 300px;
    margin: 0 auto;
    text-align: center;
}



li.inlinet a {
    width: 100% !important;
    padding: 0;
}
li.inlinet {
    display: inline-flex !important;
    width: 54px;
    text-align: center !important;
    margin-top: 20px;
left: -13px;
    position: relative;
}

@media (min-width: 768px){
li.inlinet{
display:none !important
}
}
@media (min-width: 768px){
#menu-main-menu a {
    padding-left: 5px !important;
}
}
@media (max-width: 768px){
#menu-main-menu a {
    padding-left: 24px;
}
}
.single-post .header-title span, .single-post .post-info div{
    font-family: 'Gilroy-Light'!important;
}

.site-footer {
    background: #000000!important;
}
.row.no-top-padding.no-bottom-padding.no-h-padding.full-width.row-parent {
    padding-left: 40px!important;
    padding-right: 40px!important;
}
.row.no-top-padding.no-bottom-padding.no-h-padding.limit-width.row-parent {
    
    margin-left: 0px;
    padding-left: 40px!important;
}
.overlay {
   display: none !important;
}
footer .footer-item p {
    color: #f9f9f9;
    font-size: 19px;
    line-height: 28px!important;
    font-family: gilroy-light;
    margin: 0 0 10px;
}
footer .footer-item:nth-child(3) p {
    line-height: 16px!important;
}
.site-footer ul li {
    line-height: 1.4!important;
}
